/*

*/

.version.work /* version checker */
{
	color: #000011;
	background-color: #25B05E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2925.5999999999976px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -173px;
	padding-bottom: 26px;
	width: 0.01px;
}

#u13230
{
	z-index: 2;
	width: 130px;
	min-height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u12040
{
	z-index: 111;
	width: 380px;
	height: 71px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
	position: fixed;
	top: 0px;
	left: 0px;
}

#schwarz
{
	margin-top: 43px;
	position: relative;
}

#u17118
{
	z-index: 118;
	width: 157px;
	height: 41px;
	position: fixed;
	top: 15px;
	left: 15px;
	background: transparent url("../../images/gps_new_logo_reversed-01-01-u17117-fr.png") no-repeat left top;
	background-size: contain;
}

#u12056
{
	z-index: 20;
	width: 102px;
	background-color: transparent;
	margin-left: 141px;
	margin-top: 69px;
	position: relative;
}

#u12058-4
{
	z-index: 81;
	width: 359px;
	min-height: 68px;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	margin-left: 11px;
	position: relative;
}

#pamphletu12063
{
	z-index: 72;
	width: 0.01px;
	height: 322px;
	margin-top: 17px;
	position: relative;
}

#u12070popup
{
	z-index: 73;
}

#u12072
{
	z-index: 74;
	width: 380px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/img_2119.jpg") no-repeat center top;
	background-size: cover;
}

#u12073
{
	z-index: 75;
	width: 380px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/img_3010-u12073-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u12071
{
	z-index: 76;
	width: 380px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/img_3493.jpg") no-repeat left top;
	background-size: cover;
}

#u12066
{
	z-index: 77;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 156px;
}

#u12068
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
}

#u12068:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u12067
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
	left: 26px;
}

#u12067:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u12069
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
	left: 52px;
}

#u12069:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u12320-18
{
	z-index: 22;
	width: 359px;
	min-height: 68px;
	background-color: transparent;
	line-height: 14px;
	margin-left: 11px;
	margin-top: 29px;
	position: relative;
}

#u16592
{
	z-index: 93;
	width: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 166px;
	margin-top: 32px;
	position: relative;
}

#u16593
{
	z-index: 94;
	width: 48px;
	background-color: #FF0E49;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u16594-4
{
	z-index: 95;
	width: 39px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Uni Sans SemiBold_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#turealliance
{
	position: relative;
}

#u12213
{
	z-index: 3;
	width: 152px;
	background-color: transparent;
	margin-left: 114px;
	margin-top: 63px;
	position: relative;
}

#u12205-4
{
	z-index: 85;
	width: 359px;
	min-height: 68px;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	margin-left: 11px;
	margin-top: 27px;
	position: relative;
}

#pamphletu12217
{
	z-index: 5;
	width: 0.01px;
	height: 323px;
	margin-top: 16px;
	position: relative;
}

#u12070,#u12218
{
	position: absolute;
	width: 380px;
}

#u12218popup
{
	z-index: 6;
}

#u12219
{
	z-index: 7;
	width: 380px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/playing%20card%20window%20display%20jan%202012-u12219-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u12221
{
	z-index: 8;
	width: 380px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/speedo%20learn%20to%20swim%20sept%20014%20-u12221-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u12220
{
	z-index: 9;
	width: 380px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/bs_xmas.jpg") no-repeat center center;
	background-size: cover;
}

#u12222
{
	z-index: 10;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 156px;
}

#u12223
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
}

#u12223:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u12225
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
	left: 26px;
}

#u12225:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u12224
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FE4975;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-radius: 10px;
	left: 52px;
}

#u12224:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u12068.PamphletThumbSelected,#u12067.PamphletThumbSelected,#u12069.PamphletThumbSelected,#u12223.PamphletThumbSelected,#u12225.PamphletThumbSelected,#u12224.PamphletThumbSelected
{
	background-color: #FF0E49;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u12324-19
{
	z-index: 40;
	width: 359px;
	min-height: 68px;
	background-color: transparent;
	line-height: 14px;
	margin-left: 11px;
	margin-top: 24px;
	position: relative;
}

#u12320-2,#u12320-8,#u12320-14,#u12324-2,#u12324-7,#u12324-11,#u12324-13
{
	font-size: 12px;
	padding-right: 0px;
	padding-left: 0px;
	font-family: '__Uni Sans Bold_5';
	font-weight: 600;
}

#ptennis
{
	width: 0.01px;
}

#tennis
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u16598
{
	z-index: 99;
	width: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u16600
{
	z-index: 100;
	width: 48px;
	background-color: #FF0E49;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u16599-4
{
	z-index: 101;
	width: 39px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Uni Sans SemiBold_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u12256
{
	z-index: 14;
	width: 100px;
	background-color: transparent;
	margin-left: 140px;
	margin-top: 65px;
	position: relative;
}

#u12233-4
{
	z-index: 89;
	width: 359px;
	min-height: 36px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	margin-left: 11px;
	margin-top: 15px;
	position: relative;
}

#u12233-2
{
	font-size: 16px;
	padding-right: 0px;
	padding-left: 0px;
}

#u12258
{
	z-index: 16;
	width: 380px;
	height: 290px;
	margin-top: 17px;
	position: relative;
	background: transparent url("../../images/gpws027_desktop%20site%20concept_v5-21-u12258-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu12261
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 19px;
}

#u12261
{
	z-index: 17;
	width: 137px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
}

.ie #u12261
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u12330-13
{
	z-index: 59;
	width: 359px;
	min-height: 68px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u12320-4,#u12320-5,#u12320-6,#u12320-10,#u12320-11,#u12320-12,#u12320-16,#u12324-4,#u12324-5,#u12324-9,#u12324-10,#u12324-15,#u12324-16,#u12324-17,#u12330-2,#u12330-3,#u12330-5,#u12330-7,#u12330-8,#u12330-10,#u12330-11
{
	font-size: 12px;
	padding-right: 0px;
	padding-left: 0px;
}

#u16604
{
	z-index: 105;
	width: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 166px;
	position: relative;
}

#u16606
{
	z-index: 106;
	width: 48px;
	background-color: #FF0E49;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u16605-4
{
	z-index: 107;
	width: 39px;
	min-height: 13px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Uni Sans SemiBold_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#pu12263
{
	width: 0.01px;
	margin-top: 105px;
}

#u12263
{
	z-index: 112;
	height: 42px;
	-pie-box-shadow: none;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FF0E49;
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
}

#u12263-bw
{
	z-index: 112;
	height: 42px;
}

#u12264-4
{
	z-index: 113;
	width: 380px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	font-family: '__Uni Sans Book_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

@font-face
{
	font-family: '__Uni Sans Book_5';
	src: url('../../fonts/uni_sans_book-webfont1.eot');
	src: local('☺'), url('../../fonts/uni_sans_book-webfont.woff') format('woff'), url('../../fonts/uni_sans_book-webfont1.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Uni Sans SemiBold_5';
	src: url('../../fonts/uni_sans_semi_bold-webfont.eot');
	src: local('☺'), url('../../fonts/uni_sans_semi_bold-webfont.woff') format('woff'), url('../../fonts/uni_sans_semi_bold-webfont.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Uni Sans Bold_5';
	src: url('../../fonts/uni_sans_bold-webfont.eot');
	src: local('☺'), url('../../fonts/uni_sans_bold-webfont.woff') format('woff'), url('../../fonts/uni_sans_bold-webfont.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

